# VLSI SAPD Documentation

Presentation | AGDS | CIF | DTR | OPENCHAMS | SPICE | Links & Contact

Net::Connection Class Reference

## Detailed Description

This class describe a Connection in a Net. A connection is a couple (instanceName, connectorName) used to represent all the connectors linked to a net.

Generated by doxygen 1.8.14 on Mon Feb 3 2020 | Return to top of page

VLSI SAPD Documentation | Copyright © 2010 - 2011 UPMC All rights reserved